@CHARSET "UTF-8";


body {
	padding:0px 15px 0px 0px;
	margin:0px;
	background-color:#f7f8f9;
	font-family: Arial, Helvetica, sans-serif; 
}

header {
	width:100%;
	height:45px;
	background-color:#52a06d;
	padding:1px 5px 1px 10px;
	margin:0px;
	border-width:0px 0px 2px 0px;
	border-style:solid;
	border-color:#ffffff;
}

h1, h2, h3, h4, h5 {
		font-family: 'Open Sans Condensed',Arial, Helvetica, sans-serif; 
}

h1 {
	font-size:1.35em;
	margin:0;
}

h2 {
	font-size:1.15em;
	margin:0;
}

h3 {
	font-size:1.0em;
	margin:0;
}

footer h3 {
	color:#1464a0;
}

.navigation > ul {
	margin:0;
}

.navigation > ul > li	{
	float:left;
	list-style-type:none;
	box-shadow: 0px 0px 3px #888888;
	font-size:1.1em;
}

.navigation > ul > li:last-of-type::after 	{
	clear:both;
}

.subnav > ul {
	margin:3px;
	padding:0;
}

.subnav > ul > li	{
	list-style-type:none;
	font-size:0.95em;
}



/**
	General Settings	
*/

.form-hidden	{
	display:none;
}

.form-input > input {
	border-width:0px 0px 2px 0px;
	border-style:solid;
	border-color:#000000;
	background-color:#ffffff;
	font-size:0.9em;
	width:140px;
}

.form-select {
		margin:0px;
		padding:0px;
		position:relative;
}

.form-select > ul {
		margin:0px;
		padding:0px;
		position:absolute;
		top:0px;
		left:0px;
		display:inline-block;
		
}
.form-select >  ul > li	{
	margin:0px;
	display:none;
}

.form-select >  ul > li.active	{
	cursor: pointer; cursor: hand; 
	display:block;
}

.form-select >  ul > li:last-of-type:after	{
	clear:both;
}

.main-box .typo3-neos-nodetypes-textwithimage > figure > img {
	float:right;
}


.main-box-wrapper:after {
	clear:both;
}

footer {
	width:100%;
	height:250px;
	padding:5px 5px 2.5px 10px;
	border-width:0px 0px 2px 0px;
	border-style:solid;
	border-color:#ffffff;
	background: #224863; /* For browsers that do not support gradients */
	/*
  	background: -webkit-linear-gradient(top, #809da7,#224863); 
  	background: -o-linear-gradient(bottom, #809da7,#224863); 
  	background: -moz-linear-gradient(bottom, #809da7,#224863); 
  	background: linear-gradient(to bottom, #809da7,#224863); 
	*/
	clear:both;
}

#footer-nav {
	display:block;
	width:1000px;
	clear:both;
	margin-left: auto ;
	margin-right: auto ;
}

#footer-nav:after {
	clear:both;
}

#footer-nav > .div-1-3:last-of-type::after {
	clear:both;
}

.main-box-heading {
	color:#52a06d;
	border-width:0px 0px 2px 0px;
	border-style:solid;
	font-size:1.25em;
	border-color:#215a8e;
	background-color:#ffffff;
	padding:2px 0px 2px 20px;
	font-family: 'Open Sans Condensed',Arial, Helvetica, sans-serif; 
}

.main-box-content {
		padding:15px 20px 15px 20px;
		font-size:0.95em;
		height:auto;
}

.right-box-heading {
	color:#ffffff;
	border-width:0px 0px 2px 0px;
	border-style:solid;
	font-size:1.25em;
	border-color:#ffffff;
	background-color:#809da7;
	padding:2px 0px 2px 20px;
	font-family: 'Open Sans Condensed',Arial, Helvetica, sans-serif; 
}

.right-box-content {
	padding:15px 20px 15px 20px;
	font-size:0.95em;
	height:auto;
}

/**
	Grid
*/

.columns-50-50 > .column {
	float:left;
	width:50%;
	height:auto;
	min-height:5px;
}

.columns-33-66 > div.column:first-of-type  {
	float:left;
	width:33%;
	height:auto;
	min-height:5px;
}

.columns-33-66 > div.column:last-of-type {
	float:left;
	width:66%;
	height:auto;
	min-height:5px;
}

.columns-66-33 > div.column:first-of-type  {
	float:left;
	width:66%;
	height:auto;
	min-height:5px;
}

.columns-66-33 > div.column:last-of-type {
	float:left;
	width:33%;
	height:auto;
	min-height:5px;
}

.columns-25-75 > div.column:first-of-type {
	float:left;
	background-color:#666666;
	height:auto;
	width:25%;
	min-height:5px;
}

.columns-25-75 > div.column:last-of-type {
	float:left;
	background-color:#cccccc;
	width:75%;
	height:auto;
	min-height:5px;
}

div.container > div.column:last-of-type:after {
    content:'';
    display:block;
    clear: both;
}

div.container {
	clear:both;
}

/**
	Customization
*/


.message-list {
	background-color:#cccccc;
	width:100%;
	padding:0px;
	margin:50px 0 0 0;
}


.message-list > table {
	width:100%;
	padding:0px;
	margin:0px;
	height:auto;
	display:block;
}
.message-list > table > thead {
	height:20px;
	width:100%;
	display: inline-block;
}

.message {
	height:auto;
	padding:0;
	spacing:0;
	clear:both;
}

#inbox-box > #inbox-content {
	background-color:#ffffff;
}

.content-frame {
	border-width:1px;
	border-color:#cccccc;
	border-style:solid;
	width:100%; 
	height:300px; 
	clear:both;
}



.message-list > table th, .message-list > table td {
	width:10%;
}
.message-list > table > tbody {
	width:100%;
	height: 150px;
    display: inline-block;
    overflow: auto;
}


#main-nav > ul > li	{
	background: #809da7; /* For browsers that do not support gradients */
  	background: -webkit-linear-gradient(top, #809da7,#1a5884); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(bottom, #809da7,#1a5884); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(bottom, #809da7,#1a5884); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(to bottom, #809da7,#1a5884); /* Standard syntax */
	padding: 7.5px 20px 0px 20px;
	border: 1px solid;
	border-top-left-radius:0em;
	border-top-right-radius:0em;
	border-bottom-right-radius:0.15em;
	border-bottom-left-radius:0.45em;
	margin-left:-4px;
    border-color:#ffffff;
    height:35px;
    font-family: 'Open Sans Condensed',Arial, Helvetica, sans-serif; 
}

#main-nav > ul > li	> a {
	color:#ffffff;
	text-decoration:none;
	width:100%;
}

#main-nav > ul > li > a:hover {
	color:#cccccc;
}

.main-wrapper {
	display:block;
	width:1000px;
	clear:both;
	margin-left: auto ;
	margin-right: auto ;
	margin-bottom: 50px;
	margin-top:0px;
	height:auto;
}

.main-box {
		margin:25px 40px 15px 0px;
		height:auto;
}

.right-box {
		margin:25px 0px 25px 15px;
		height:auto;
		box-shadow: 0px 0px 3px #888888
}

.a-box {
	clear:both;
	height:110px;
}

.right-box.no-background {
		box-shadow: none;
		background-color:none;
		font-size:0.7em;
		margin-left:5px;
}

.box-footer	{
	clear:both;
}

#teaser-box,#inbox-box {
	background-color:#e3f6fd;/*#f9f3e7;*/
	border-color:#ffffff;
}

#inbox-box {
	clear:both;
}

#inbox-content .new {
	font-weight:bold;
}


#inbox-content {
	font-size:0.9em;
}

div.messaage {
 height:15px; color:#000000;	
}


#inbox-content > div > div.inbox-delete, #inbox-heading > div.inbox-delete{
	width:50px;
}

#inbox-content > div > div.inbox-size, #inbox-heading > div.inbox-size{
	width:30px;
}

#inbox-content > div > div.inbox-date, #inbox-heading > div.inbox-date{
	width:90px;
}

#inbox-content > div > div.inbox-sender, #inbox-heading > div.inbox-sender{
	width:170px;
}

#inbox-content > div > div.inbox-subject, #inbox-heading > div.inbox-subject{
	width:500px;
}

#inbox-content > div > div:last-of-type:after {
	clear:both;
}

#inbox-heading > div,#inbox-content > div > div {
	padding:5px 2px 2px 2px;
	float:left;
}

#inbox-heading > div {
	height:20px;
}

#inbox-heading > div:last-of-type:after,#inbox-content > div > div:last-of-type:after {
	clear:both;
}

#inbox-heading {
	width:100%;
	height:20px;
	font-weight: bold;
}

#inbox-content {
	width:100%;
	overflow-y: scroll; 
	overflow-x:hidden;
	height: 120px;
}

#inbox-content > div.even {
	width:100%;
	border-color:#ffffff;
	height:30px;
	border-width:1px;
	border-style:dotted;
	border-color:#999999;
	background-color:#f1f1f1;
	cursor: pointer; cursor: hand; 

}

#inbox-content > div.odd {
	width:100%;
	border-color:#ffffff;
	height:30px;
	border-width:1px;
	border-style:dotted;
	border-color:#999999;
	background-color:#ffffff;
	cursor: pointer; cursor: hand; 
}


#message-box {
		clear:both;
	width:100%;
	height:400px;
	background-color:#f5f5f5
}

#stat-box {
	background-color:#f7f3e1;/*#f9f3e7;*/
	border-color:#ffffff;
}

#feature-box {
	background-color:#ffffff;

	border-color:#ffffff;
}


#login-box	{
	background-color:#ffffff;
}

#login-box .form-select, #login-box .form-input	{
	float:left;
}
#login-box .form-at	{
	width:18px;
	float:left;
}

#login-box .form-open	{
	width:15px;
	float:left;
	margin-left:100px;
}

#login-box > .right-box-heading {
	background-color:#4d81b5;
  	background: -webkit-linear-gradient(top, #c9e4ff,#4d81b5); 
  	background: -o-linear-gradient(bottom, #c9e4ff,#4d81b5); 
  	background: -moz-linear-gradient(bottom, #c9e4ff,#4d81b5); 
  	background: linear-gradient(to bottom, #c9e4ff,#4d81b5); 
	border-color:#cccccc;
}

#feature-box > .right-box-heading {
	background-color:#74c172;
  	background: -webkit-linear-gradient(top, #bfefbd,#74c172); 
  	background: -o-linear-gradient(bottom, #bfefbd,#74c172); 
  	background: -moz-linear-gradient(bottom, #bfefbd,#74c172); 
  	background: linear-gradient(to bottom, #bfefbd,#74c172); 
	border-color:#cccccc;
	
}


#address-box {
		clear:both;
}

#address-box > .address-item{
-webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
height:25px;
width:auto;
font-size:1.3em;
font-family: 'Open Sans Condensed',Arial, Helvetica, sans-serif; 
float:left;
padding:0px 5px 5px 5px;
margin:5px;
border-color:#ffffff;
border-width:2px;
border-style:solid;
}

.button {
	background-color:#184060;
	color:#ffffff;
	webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
height:35px;
width:auto;

font-size:1.2em;
font-family: 'Open Sans Condensed',Arial, Helvetica, sans-serif; 
float:left;
padding:0px 5px 5px 5px;
margin-top:5px;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
border-color:#cccccc;
border-width:2px;
border-style:solid;
}

span.actionbutton {
	cursor:pointer;
}


span.white {
	//font-size:0.8em;
	color:#ffffff;
}

span.grey {
	//font-size:0.8em;
	color:#999999;
}

span.red {
	//font-size:0.8em;
	color:#ad0f27;
}

#footer-nav a {
	color:#ffffff;
}

#address-box > .address-item:last-of-type:after {
	clear:both;
}

#address-box > .address-item.active-1 {
	background-color:#c9edc0;
	
}

#address-box > .address-item.active-0 {
	background-color:#efefef;
	
}